<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="natureSortie">
      <h2 data-cy="natureSortieDetailsHeading"><span jhiTranslate="gestionPersonnel3App.natureSortie.detail.title">Nature Sortie</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ natureSortie.id }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.natureSortie.typeSortie">Type Sortie</span></dt>
        <dd>
          <span jhiTranslate="{{ 'gestionPersonnel3App.TypeSortie.' + natureSortie.typeSortie }}">{{ natureSortie.typeSortie }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.natureSortie.natureSortie">Nature Sortie</span></dt>
        <dd>
          <span>{{ natureSortie.natureSortie }}</span>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/nature-sortie', natureSortie.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
